<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android">


    <uses-permission android:name="android.permission.READ_PHONE_STATE" />
    <uses-permission android:name="android.permission.POST_NOTIFICATIONS" />

    <application
        android:name=".VidiDinApp"
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:usesCleartextTraffic="true"
        android:networkSecurityConfig="@xml/network_security_config"
        android:theme="@style/Theme.Architectureandroid">
        <activity
            android:name=".main.MainActivity"
            android:exported="true">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>


        <activity android:name=".login.LoginActivity"  android:exported="false" />
        <activity android:name=".features.benefit.BenefitActivity"  android:exported="false" />
        <activity android:name=".features.zero.ZeroBuyActivity"  android:exported="false" />
        <activity android:name=".features.winrecords.WinRecordsActivity"  android:exported="false" />
        <activity android:name=".features.withdraw.WithDrawActivity"  android:exported="false" />
        <activity android:name=".features.splash.SplashActivity"  android:exported="false" />
        <activity android:name=".features.version.VersionActivity"  android:exported="false" />
        <activity android:name=".features.feedback.FeedbackActivity"  android:exported="false" />
        <activity android:name=".features.withdrawrecord.WithdrawRecordActivity"  android:exported="false" />
        <activity android:name=".features.privacy.PrivacyActivity"  android:exported="false" />
        <activity android:name=".features.watchad.WatchAdActivity"  android:exported="false" />



        <provider
            android:name="androidx.startup.InitializationProvider"
            android:authorities="${applicationId}.androidx-startup"
            android:exported="false" >
            <meta-data
                android:name="com.gamedog.vididin.router.RouterInitializer"
                android:value="androidx.startup" />
        </provider>
    </application>

</manifest>